html, body{ 	
	/*font-family: "新細明體", "PMingLiU", "細明體", "MingLiU", serif;*/
	font-family: 'Noto Sans TC', 'Noto Sans TC', '微軟正黑體','Microsoft JhengHei', sans-serif;
	width: 100%;
}
body{
	font-weight: normal;
	font-size: 98%;
	line-height: 1.5;
	text-align: center;
}
a{
	text-decoration: none;
	outline: none; /* for Firefox */
	cursor: pointer;
	hlbr:expression(this.onFocus=this.blur()); /* for IE */
	-webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out;
}

img{ vertical-align:text-bottom; }
.imgfix_W img{ width:100%; height: auto; }
.imgfix_w img{ width:auto; max-width: 100%; height: auto; }

.pc_view{ display: block!important;}
.mobile_view{ display: none!important;}

.clearfix{ display: block; clear: both; font-size: 0; }
.h_center{ display: inline-block; position: relative; top: 50%; padding-top: 0; transform: translateY(-50%);  }





/****************************************************************
	MOBILE
****************************************************************/
@media screen and ( max-width: 700px ){
	* + * { 
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	body{
		font-size: 88%;
		font-weight: normal;
		line-height: 1.65;
	}


	img{ vertical-align:text-bottom; }
	.imgfix_w img{ width:100%; height: auto; }

	.pc_view{ display: none!important;}
	.mobile_view{ display: block!important;}
}